body {
	background: #e8e8e8;
	font-family: 'PT Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'PT Sans', sans-serif;
}

h3 {
	font-size: 18px;
	font-weight: 700;
}

#login_initial {
	margin: 10px auto; 
	display: block;
	width: 220px; 
	border: 0;
}

#letters {
	padding: 10px;
	text-align: center;
}

table.details {
	border: 1px solid #AAA;
	border-top: none;
}

.cke,
.ckeditor {
	clear: both;
}

.frame_form .cke_reset {
	width: 600px!important;
}

.starter-template {
	margin-top: 20px;
}

#header-logo {
	padding-top: 22px;
}

#header-logo li a {
	padding-bottom: 9px;
	padding-top: 9px;
}

#content,
#left {
	float: left;
}

#left {
	width: 200px;
}

#content {
	width: 780px;
}

#page {
	width: 980px;
	margin: 0 auto;
}

.placeholder {
	margin: 10px 0;
}

#content div.category_tree,
#content div.resource_tree {
	border: 1px solid #999999;
	padding:4px;
	margin:0px;
	background: #eeeeee;
}

#context_menu {
	background-color: #FFF;
	border: 1px solid #999999;
	cursor: default;
	font-size: 14px;
	line-height: 18px;
	position: absolute;
	visibility: hidden;
	width: 265px;
	z-index: 100;
}

#context_menu .context_menu_highlight {
	background-color: #004F7F;
	color: #FFF;	
}

#context_menu hr {
	margin: 5px 0;
}

#content .skin0{
	position:absolute;
	width:265px;
	border:1px solid #999999;
	background-color:#ffffff;
	font-family:Verdana;
	line-height:18px;
	cursor:default;
	font-size:14px;
	z-index:100;
	visibility:hidden;
}

.message_header {
    background-color: #ddd;
    border: 1px solid #aaa;
    color: #4C4D36;
    margin: 0;
    padding: 4px;
    font-weight: bold;
    border-bottom: 0;
}

.show_tree_link {
	display:block;
	float:right;
}

.suggestlist {
	background-color: #fff;
	border: 1px solid #999;
	clear: both;
}

.suggestlist h4 {
	background-color: #FFF;
	line-height: 1.5em;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 10px;
	margin:0;
	border-bottom: 1px solid #999;
}

.suggestlist ul {
	margin: 2px 0 2px 30px;
}

.box_content {
	padding: 4px;
}

.context_help ul {
	margin-left: 15px;
}

#category_tree td {
	padding: 0;
}

.full_width {
	width: 100%;
}

.alert {
	padding: 10px;	
}

#attachmentform #uploader .plupload_filelist_footer {
	height: auto;
}

/*
 * Callouts
 *
 * Not quite alerts, but custom and helpful notes for folks reading the docs.
 * Requires a base and modifier class.
 */

/* Common styles for all types */
.bs-callout {
  margin: 20px 0;
  padding: 20px;
  border-left: 3px solid #eee;
}
.bs-callout h4 {
  margin-top: 0;
  margin-bottom: 5px;
}
.bs-callout p:last-child {
  margin-bottom: 0;
}

/* Variations */
.bs-callout-danger {
  background-color: #fdf7f7;
  border-color: #eed3d7;
}
.bs-callout-danger h4 {
  color: #b94a48;
}
.bs-callout-warning {
  background-color: #faf8f0;
  border-color: #faebcc;
}
.bs-callout-warning h4 {
  color: #c09853;
}
.bs-callout-info {
  background-color: #f4f8fa;
  border-color: #bce8f1;
}
.bs-callout-info h4 {
  color: #3a87ad;
}

.sidebar {
	z-index: 1000;
	display: block;
	padding: 0;
	background-color: #f5f5f5;
	border-right: 1px solid #eee;
}

.nav-sidebar > .active > a, 
.nav-sidebar > .active:hover > a, 
.nav-sidebar > .active:focus > a {
	font-weight: bold;
	color: #fff;
	background-color: #428bca;
}


/* Docbook Styles */

em.firstterm[title] {
	cursor: help;
	border-bottom: 1px dotted #999;
	color: #555;
	font-style: normal;
}


div.address strong br,
div.address br {
        display:none;
}

div.address {
    margin-left: 10px;
    margin-top: 20px;
    margin-bottom: 10px;
    line-height: 0.6em;
}

h5.title {
	color: #3071a9;
	font-weight: 700;
}

.ace_editor {
	padding: 0;	
}

.toc dl dt {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}


.toc dt {
        padding: 2px 0;
}

.toc dl {
		margin-top: 2px;
}

.toc .sect1 a,
.toc .sect1 a:visited,
.toc .sect2 a,
.toc .sect2 a:visited {
        font-weight: normal;
        padding: 0 10px 1px 8px;
        margin: 1px 0;
        /*border-left: 3px solid #407b93;*/
}

.toc .sect2 a,
.toc .sect2 a:visited {
		padding: 0 10px 1px 20px;
}

.toc .sect3 a,
.toc .sect3 a:visited {
        font-weight: normal;
        font-size: 0.8em;
        padding: 0 10px 1px 30px;
        margin: 0;
        /*border-left: 2px solid #9ab5c1;*/
}

ul.level2 > li > a {
	padding: 4px 10px 4px 25px;
	margin: 0 -1px -1px;
	color: #005580;
	background: #fff;
	border: 1px solid #e5e5e5;
}

ul.level3 > li > a {
	padding: 2px 10px 2px 45px;
	margin: 0 -1px -1px;
	color: #005580;
	font-size: 12px;
	background: #fff;
	border: 1px solid #e5e5e5;
}

.highlight{
	background: #99ff99;
}



/*
.well {
	background-color: #d9edf7; 
	border: 1px solid #bce8f1;
	background-image: -webkit-gradient(linear,left 0,left 100%,from(#c4e0ed),to(#D9EDF7));
	background-image: -webkit-linear-gradient(top,#c4e0ed 0,#D9EDF7 100%);
	background-image: -moz-linear-gradient(top,#c4e0ed 0,#D9EDF7 100%);
	background-image: linear-gradient(to bottom,#c4e0ed 0,#D9EDF7 100%);
	background-repeat: repeat-x;
	
}*/

.jumbotron {
	padding-top: 30px;
	padding-bottom: 30px;
}

blockquote {
	background-color: #f4f8fa;
	border-color: #d9edf7
}

.ui-spinner-input {
	padding: 3px;
	width: 100px;
}

legend {
	font-size: 18px;
	color: #3a87ad;
}

blockquote p {
	font-size: 16px;
	line-height: 1.5;
}

ul.menu2 li a:link,
ul.menu2 li a:visited,
ul.menu3 li a:link,
ul.menu3 li a:visited {
	margin-left: 10px;
	font-size: 90%;
}

.category_div h1 {
	font-size: 20px;
	font-weight: 400;
}

.category_div h2 {
	font-size: 18px;
	font-weight: 700;
}

.category_div h3 {
	color: #0c71a7;
	font-size: 20px;
}

img.constraint_thumb {
	padding-right: 8px;
	float: right;
	
}

.navbar{	
	margin-bottom: 0;
	border-radius: 0;
	background: #fff;
	min-height: 108px;
}

.navbar-brand {
    padding: 10px 15px;
}

.navbar-nav {
	padding: 25px 0 0 0;
}

.navbar-nav li.current {
	border-bottom: 2px solid #6a942e;
}

.navbar-nav li a {
	font-size: 16px;
}

.navbar-nav > li > a:hover {
    padding-bottom: 15px;
    padding-top: 15px;
}

.navbar-collapse {
	max-height: unset;
}

.navbar-toggle {
	background-color: #b02015;
}

.navbar-default .navbar-toggle {
    border-color: #800d04;
}

.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
	background: #a21d13;	
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

.bs-docs-masthead, .bs-docs-header {
    background-color: #6f5499;
    background: url('../images/feature-image-02.jpg') repeat-y center top;
    /*background-repeat: repeat-x;*/   
    padding: 13px 0 33px;
    position: relative;    
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    min-height: 317px;
}

.container-fluid #feature-container {
	background: url('../images/feature-bg.png') repeat;
	min-height: 223px;
	padding: 0 20px;
}

#feature-image {
	padding: 40px 0 0 0;
}

#feature-content h2 {
	font-size: 24px;
	color: #6a942e;
	font-weight: bold;
}

.category-box {
	height: 315px;
	margin: 22px 0;
	position: relative;
}

.category-box a {
	display: block;
	text-decoration: none;
}

.category-box .panel-heading {
	background-color: #f5f5f5;
    border-color: #ddd;
}

.box-red .btn-cat {
	background: #a21d13 url('../images/btn-arrow.png') no-repeat right center;
    color: #fff;
}

.box-yellow .btn-cat {
	background: #f8b80d url('../images/btn-arrow.png') no-repeat right center;   
    color: #fff;
}

.box-green .btn-cat {
	background: #6a942e url('../images/btn-arrow.png') no-repeat right center;   
    color: #fff;
}

.box-red .panel-heading,
.box-red .panel-heading a,
.box-red h4 {
	color: #a21d13;
	font-weight: 700;
}

.box-yellow .panel-heading,
.box-yellow .panel-heading a,
.box-yellow h4 {
	color: #f8b80d;
	font-weight: 700;
}

.box-green .panel-heading,
.box-green .panel-heading a,
.box-green h4 {
	color: #6a942e;
	font-weight: 700;
}

.panel {
	border-radius: 0;
}

.panel-heading {
	font-size: 22px;
	font-weight: 700;
}

.panel-heading img {
    margin-right: 15px;
}

.btn-cat {	
	bottom: 10px;
	position: absolute;	
	padding-left: 18px;
	padding-right: 18px;
	right: 25px;
}

#cloud {	
	width: 100%;
	height: 290px;
	overflow: hidden;
}

.cc {
	color: #666;
	line-height: 75%;
}

#cloud a:visited {
	text-decoration: none;
	color: #666;
}
#cloud a {
	text-decoration: none;
	color: #6a942e;
}

.no-border-list a.list-group-item {
	border: none;
}

.well-appstore {
	border-radius: 0;
}

footer {
	background: url('../images/footer-bg.png') repeat;
	border-top: 1px solid #c6c6c6;
	padding: 30px 0;
	margin-top: 30px;
}

footer h5 {
	color: #999;
	font-weight: 700;
}

.footer-menu {
	padding: 0;
}

.footer-menu li {
	list-style: none;
	border-bottom: 1px solid #999;
	margin-bottom: 5px;
}

.footer-menu li a {
	color: #666;
}

.shadow {
   -moz-box-shadow:    8px 7px 10px -7px #000000 inset;
   -webkit-box-shadow: 8px 7px 10px -7px #000000 inset;
   box-shadow:         8px 7px 10px -7px #000000 inset;
}

/*
.category-icon {
	color: #fff;
	margin-right: 10px;
	padding: 2px 8px;
}

#diagnose-icon {
	background: #a21d13;
	
}

#options-icon {
	background: #f8b80d;
}

#explore-icon {
	background: #6a942e;
}
*/

.breadcrumb {
	background: #fff;
	border-radius: 0;
	margin-top: 30px;
	margin-bottom: 0;
}

#col-search {
	padding: 0;
}

#search-hm {
	padding: 0;
}

.page-header {
	background: #fff;
	font-size: 24px;
	padding: 10px;
	margin: 20px 0;	
}

.main-body h4 {
	margin-top: 0;
}

.main-body h4 img {
	margin-right: 20px;
}

.btn-start {
	position: absolute;
	bottom: 30px;
	width: 40%;
	margin-left: 10%;
	margin-top: 10px;
}

.landing-box .main-body {
	padding-bottom: 20px;
}

#lhs .nav li {
	border-radius: 4px;
	margin-bottom: 4px;
}

#lhs ul.menu1 li a {
	font-size: 20px;
}

#lhs .nav li a {
	color: #666;
}

.menu1.nav > li > a:hover, 
#lhs ul.menu2 li.current,
#lhs ul.menu2 li:hover {
	background: #fff!important;
}

#lhs ul.menu3 li.current,
#lhs ul.menu3 li:hover {
	background: #ddd;	
}

#lhs ul.menu2 li a,
#lhs ul.menu3 li a {
	background: url('../images/nav-bullet.gif') no-repeat left 13px;
}

#lhs ul.menu2 li a{
	margin-left: 15px;
}

#lhs ul.menu3 li a{
	margin-left: 25px;
}

#lhs .nav > li > a {
    padding: 8px 15px;
}

.main {
	background: #fff;
	padding: 25px;
	margin-bottom: 20px;
	overflow: hidden;
}

#lhs .navbar-form {
	padding: 0;
	margin-top: 20px;
}

#lhs .navbar-form input#srch-term {
	border-radius: 20px;
}

#search-hm #srch-term {
	background-color: rgba(244, 244, 244, 0.67);
	border: none; 
}

#srch-icon-sm {
	background: none;
	border: none;
	position: absolute;
	top: 0;
	right: 0;
}

#srch-icon-sm:hover {
	background: none;
	border: none;
}

#srch-term::-moz-placeholder {
	color: #000;
}

#lhs-form-group {
	position: relative;
}

.equal, .equal > div[class*='col-'] {  
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex:1 0 auto;
}

.container-lg-height {
	display:table;
	padding-left:0px;
	padding-right:0px;
}

.row-lg-height {
	display:table-row;
}

.col-lg-height {
	display:table-cell;
	float:none;
	overflow: hidden;
}

.box-x {
	min-height: 300px;
}

.spacer {
	margin-bottom: 10px;
}

#barometer_overlay #barometer_main #overlay_header {
	height: 38px!important;
}


footer .col-md-offset-9 {
    margin-left: 70%!important;
}

footer .col-md-3 {
    width: 30%!important;
    text-align: right;
}

.text-right {
    height: 22px!important;
    overflow: hidden!important;
}

.col-md-4 .well {
	width: 100%;
}

.btnG {
    background-color: #6A942E;
    color: #ffffff;
    -moz-user-select: none;
    background-image: none;
    border-radius: 4px;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 3px 9px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    border: 0;
}

.sponsor-logo {
	margin-top: 45px;
}

.main .sponsor-logo img {
	width: auto !important;
}

#serach-portal {
	margin-top: 30px;
}

#twitter-header {
	background: #fff;
	color: #292f33;	
	padding: 1px 10px;	
}

#twitter-header h3 {
	margin-top: 10px;
}

#twiiter-bird {
	float: right;
	margin: 5px;
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%; 
}

@media screen and (min-width: 751px) and (max-width: 1070px) {

	.col-sm-6 .col-md-3 {
		width: 40%!important;
	}
	
	.col-sm-6 .col-md-9 {
		width: 60%!important;
	}
	
	.thumbnail img {
		width: 100%!important;
	}
	
	#twitter-widget-0,
	.panel.panel-default {
		width: 100%!important;
		/*margin-top: 22px!important;*/
	}
	
	#twitter-header {
		margin-top: 22px!important;
	}
	
}

@media screen and (max-width: 768px) {

	.navbar-header {
		min-height: 108px;
	}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border: 0;
	}

	.navbar .navbar-collapse ul#top-menu {
		background: #a21d13;
	}

	.navbar .navbar-collapse ul#top-menu li{		
		border-bottom: 1px solid #800d04;
	}

	.navbar .navbar-collapse ul#top-menu li a:link {
		color: #fff;
		font-size: 18px;
	}
	
	.navbar-nav > li > a:link,
	.navbar-nav > li > a:hover {
	    padding-bottom: 15px;
	    padding-top: 15px;
	}	
	
	.btn-start {
	    position: static;
	    width: 100%;
	    margin-left: 0;
	}	
	
	.equal, .equal > div[class*='col-'] {  
	    display: block;
	}	
	
	#search-hm {
		margin-top: 0;
		padding: 10px 15px;
	}
	
	footer .col-md-offset-9 {
	    margin-left: 1%!important;
	}
	
	footer .col-md-3 {
	    width: 99%!important;
	}
	
	.main table,
	.main img,
	iframe,
	.thumbnail img
	 {
		width: 100%!important;
	}
	
	.main img.resource-thumb {
		width: 20px!important;
	}
				
	#lhs #lhs-form-group {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#lhs #srch-icon-sm {
		right: 20px;
	}
	
	.container > .navbar-header, 
	.container > .navbar-collapse {
		margin: 0!important;
	}
	
	.navbar-brand {
		padding: 10px 0;
	}
	
	.navbar-toggle {
		margin-right: 0!important;
	}
	
	#barometer_main {
		width: 90%!important;	
	}
	
	a#barometer_tab {
		background-image: url("../images/feedback-m.jpg")!important;
		width: 25px!important;
		height: 73px!important;
		margin-left: 0 !important;
		top: 80%!important;
	}
	
	.search_portal {
		display: none;
	}
	
	
}